import React from 'react';

export default function AltitudeIcon() {
    return (
        <svg width="17" height="14" viewBox="0 0 17 14" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path d="M13.7541 6.00001C13.6018 6.00001 13.4728 5.94867 13.367 5.84599C13.2613 5.74332 13.2084 5.61609 13.2084 5.4643V2.58653L12.1891 3.58494C12.0737 3.70033 11.9434 3.75535 11.7981 3.75001C11.6528 3.74466 11.5247 3.68697 11.4137 3.57694C11.2993 3.46333 11.242 3.33958 11.242 3.20569C11.242 3.07179 11.2997 2.94715 11.4151 2.83176L13.2882 0.966715C13.423 0.831882 13.5782 0.764465 13.7538 0.764465C13.9294 0.764465 14.0831 0.832841 14.2148 0.969591L16.0878 2.83463C16.1959 2.94276 16.2487 3.06726 16.246 3.20813C16.2433 3.34901 16.187 3.47328 16.0769 3.58094C15.9715 3.69365 15.8464 3.75001 15.7014 3.75001C15.5565 3.75001 15.4291 3.69691 15.3194 3.59072L14.2917 2.57851V5.45986C14.2917 5.6129 14.2402 5.74119 14.1371 5.84472C14.0341 5.94824 13.9064 6.00001 13.7541 6.00001ZM1.63707 13.2468C1.34879 13.2468 1.14278 13.1226 1.01903 12.8742C0.895291 12.6258 0.919958 12.3899 1.09303 12.1666L4.00003 8.27726C4.13465 8.10419 4.31414 8.01765 4.53849 8.01765C4.76285 8.01765 4.9434 8.10419 5.08015 8.27726L7.98236 12.1634H14.5401L10.0401 6.16344L8.20674 9.28526L7.02567 8.37182L9.50003 5.05611C9.63465 4.88304 9.81414 4.79651 10.0385 4.79651C10.2628 4.79651 10.4434 4.88304 10.5802 5.05611L15.907 12.1666C16.0801 12.3899 16.1042 12.6258 15.9795 12.8742C15.8547 13.1226 15.6505 13.2468 15.367 13.2468H1.63707Z" fill="#A2AFC6"/>
        </svg>
    );
}
